.bordertable
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.text A
{
    COLOR: #0066cc
}
.text A:active
{
    COLOR: #0066cc
}
.text A:visited
{
    COLOR: #0066cc
}
.boldsmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.boldsmall A
{
    COLOR: #0066cc
}
.boldsmall A:active
{
    COLOR: #0066cc
}
.boldsmall A:visited
{
    COLOR: #0066cc
}
.boldtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.boldtext A
{
    COLOR: #0066cc
}
.boldtext A:active
{
    COLOR: #0066cc
}
.boldtext A:visited
{
    COLOR: #0066cc
}
.boldblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000033;
    FONT-FAMILY: arial
}
.boldbrick A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #660000;
    FONT-FAMILY: arial
}
.boldbrick A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #660000;
    FONT-FAMILY: arial
}
.boldbrick A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #660000;
    FONT-FAMILY: arial
}
.boldblue A
{
    COLOR: #000033
}
.boldblue A:active
{
    COLOR: #000033
}
.boldblue A:visited
{
    COLOR: #000033
}
.tableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: arial
}
.boldgrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-FAMILY: arial
}
.boldgrey A
{
    COLOR: #cccccc
}
.boldgrey A:active
{
    COLOR: #cccccc
}
.boldgrey A:visited
{
    COLOR: #cccccc
}
.boldyellow
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffff44;
    FONT-FAMILY: arial
}
.boldyellow A
{
	COLOR: #ffff44
}
.boldyellow A:active
{
    COLOR: #ffff44
}
.boldyellow A:visited
{
    COLOR: #ffff44
}
.hometexthd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial
}
.lgboldgrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #666666;
    FONT-FAMILY: arial
}
.homeofferhd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #336699;
    FONT-FAMILY: arial
}
.bluehd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000066;
    FONT-FAMILY: arial
}
.bluehd A
{
    COLOR: #000066
}
.bluehd A:active
{
    COLOR: #000066
}
.bluehd A:visited
{
    COLOR: #000066
}
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000; 
    FONT-FAMILY: arial;
  
}
#wrapper .footertext{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #E6E6E6;
    FONT-FAMILY: arial;
    padding: 2px 7px 5px 17px;
	background-color: #356D88;
}
#wrapper .footertext A
{
    COLOR: #ffffff;
    text-decoration: none;
}
#wrapper .footertext A:active
{
    COLOR: #ffffff;    text-decoration: none;
}
#wrapper .footertext A:visited
{
    COLOR: #ffffff;    text-decoration: none;
}
#wrapper1 .footertext{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #E6E6E6;
    FONT-FAMILY: arial;
    padding: 2px 7px 5px 17px;
	background-color: #356D88;
}
#wrapper1 .footertext A
{
    COLOR: #ffffff;
    text-decoration: none;
}
#wrapper1 .footertext A:active
{
    COLOR: #ffffff;    text-decoration: none;
}
#wrapper1 .footertext A:visited
{
    COLOR: #ffffff;    text-decoration: none;
}
.bread
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.bread A
{
    COLOR: #000000
}
.bread A:active
{
    COLOR: #000000
}
.bread A:visited
{
    COLOR: #000000
}
.boldwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.boldwhite A
{
    COLOR: #d6ce49
}
.boldwhite A:active
{
    COLOR: #d6ce49
}
.boldwhite A:visited
{
    COLOR: #555555
}
.smallwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.smallwhite A
{
    COLOR: #ffffff
}
.smallwhite A:active
{
    COLOR: #ffffff
}
.smallwhite A:visited
{
    COLOR: #ffffff
}
.whitetext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.whitetext A
{
    COLOR: #ffffff
}
.whitetext A:active
{
    COLOR: #ffffff
}
.whitetext A:visited
{
    COLOR: #ffffff
}
.midtext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.midtext A
{
    COLOR: #0066cc
}
.midtext A:active
{
    COLOR: #0066cc
}
.midtext A:visited
{
    COLOR: #0066cc
}
.error
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial
}
UL
{
    MARGIN-TOP: 0pt;
    LINE-HEIGHT: normal;
    PADDING-TOP: 0pt
}
.button
{
    CURSOR: hand
}
.bold16arial
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.text16arial
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.whitehd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whitehd A
{
}
.whitehd A:active
{
}
.whitehd A:visited
{
}
.text14arial
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.text14arial A
{
    COLOR: #0066cc
}
.text14arial A:active
{
    COLOR: #0066cc
}
.text14arial A:visited
{
    COLOR: #0066cc
}

.nonInput_Field
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 9pt;
    BORDER-LEFT: 0px;
    COLOR: #000000;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Arial
}
#pop a {
	font-size: 14px;
	color: #0868DF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#pop a:visited {
	color: #0868DF;
}
#pop a:hover {
	color: #000033;
}
#pop a:active {
	color: #0868DF;
}

.popmain {
	height: auto;
	width: 180px;
	margin: 0px;
	padding: 0px;
}
.poptitle {
	width: 180px;
	color: #0868DF;
	text-align: left;
	text-indent: 25px;
	margin: 0px;
	padding: 8px 0px 5px;
	font: bold 14px Arial, Helvetica, sans-serif;	
	background: url(/axzweb/images/header.gif) no-repeat;
}
.textBG {
	FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial;
	height: auto;
	width: 180px;
	background: url(/axzweb/images/bg_content.gif) repeat-y;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	text-indent: 5px;
	border-top: 2px solid #ADBAC6;
	border-right: 1px inset #ADBAC6;
	border-bottom: 1px inset #ADBAC6;
	border-left: 1px solid #ADBAC6;
}
/*** This is a Hack for FireFox - for the width ***/
html > body .textBG {
	FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial;
	height: auto;
	width: 178px;
	background: url(/myplanweb/images/bg_content.gif) repeat-y;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	text-indent: 5px;
	border-top: 2px solid #ADBAC6;
	border-right: 1px inset #ADBAC6;
	border-bottom: 1px inset #ADBAC6;
	border-left: 1px solid #ADBAC6;
}
#pop ul {
	padding: 5px 5px 5px 15px;
	margin: 0px;
	list-style-type: none;
	line-height: 18px;
}
#pop li {
	background-image: url(/axzweb/images/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: .6em;
	margin: 0;
}
#pop {
	height: auto;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	margin: 15px;
	padding: 0px;
	border-bottom: 2px solid #ADBAC6;
}


/******************* HEADER ***************************/
/*#header {margin:0; padding:15px 10px 0 20px; width:754px; height:108px; text-align:right; overflow:visible; position:relative; font-family:Arial, Helvetica, sans-serif;}*/
/*** This is a Hack for FireFox - for the width ***/
/*html > body #header {margin:0; padding:15px 10px 0 20px; width:724px; height:108px; text-align:right; overflow:visible; position:relative; font-family:Arial, Helvetica, sans-serif;}
#header .logomain { float:left; margin-top:-5px; }
#header .img_url { margin:14px 0 10px 0; }*/

div.header_axz { background:url('/axzweb/images/header_fade_axz.gif') repeat-x bottom; }

/*.globallinks { padding:0; margin:0 0 0 50px; font-size:9pt; }
.globallinks a:link, .globallinks a:visited { color:#4a92b5; }
.globallinks .name { color:#ffaf01; font-weight:bold; }*/
/******************* END ***************************/

/******************* NAV ***************************/
/*ul#mainnav { margin:0; padding:0; list-style:none; width:auto; position:absolute; bottom:0px; right:10px; }
ul#mainnav li { margin:0; padding:0 5px 1px 0px; float:left; background:url('/axzweb/images/nav_bg_upper-right.gif') top right no-repeat; font-weight:bold; font-size:8pt; }
ul#mainnav li.on { background:url('/axzweb/images/nav_bg_upper-right.gif') top right no-repeat; }
ul#mainnav li a:link, ul#mainnav li a:visited { margin:0; padding:5px 15px 2px 20px; background:url('/axzweb/images/nav_bg_upper-left.gif') top left no-repeat; display:block; width:auto; text-decoration:none; color:#0868df; }
ul#mainnav li.on a:link, ul#mainnav li.on a:visited { color:#000; }
ul#mainnav li a:hover {color:#000; }*/

#mainnav {margin: 0;padding: 0 0 0 0px;list-style: none;width: 754px;float: left;height: 24px;background: #397796;}
ul#mainnav li.home {padding-left: 1px;}
ul#mainnav li {	margin: 0;padding: 0 0 0 0;float: left;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 10pt;border-right: 1px #fff solid;}
ul#mainnav li a:link,ul#mainnav li a:visited {margin: 0;padding: 3px 28px 5px 28px;display: block;width: auto;text-decoration: none;color: #fff;}
ul#mainnav li.on a:link,ul#mainnav li.on a:visited {color: #E5F9FF;}
ul#mainnav li a:hover {color: #fff;	background-color: #4DB8FF;}
ul#mainnav li.on a:hover {color: #fff; background-color: #4DB8FF;}
/******************* END ***************************/

/*.divlines { background:url(/axzweb/images/divlines.gif) no-repeat; height:24px; width:100%; }*/

.vehicleImg img { behavior:url(/axzweb/css/iepngfix.htc); display:block; position:relative; }

.hiddenPic {display:none;}
.boldblack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000;
    FONT-FAMILY: arial;
    padding-left: 40px;
}
.pinmaintain  ul{ 
	list-style: none; 
	padding-left:40px;
}
.pinmaintain  li{ 
	padding: 5px 5px 5px 25px;
	height: 20px;
	background: transparent url(../images/arrow1_25.jpg) top left no-repeat;
}
.loading{
	padding-top:25px;
	background: transparent url(../images/loading.gif)  top center no-repeat;
}

.globalsign{
cursor: pointer;
background: url(/axzweb/images/ssl_secured_global_sign.gif) no-repeat ;
height:50px;
width:100px;
margin:4px 2px 4px 0; 
float: right;
} 
#pinstatus {width: 125px;font-weight: bold;font-size: 12px;color: #1C4469;font-family: arial;}
#pinstatus #pinhead{margin-top: 5px;padding: 6px 0 7px 15px;}
#pinstatus #pinbox{height: 58px; border: 1px #88AAB7 solid;}
#pinstatus #pinboxpin{height: 58px; border: 1px #88AAB7 solid;}
#pinstatus #plan, #pinstatus #plan_AZ, #pinstatus #plan_X{width: 75px ;float: left; padding:5px 0 5px 17px;}
#pinstatus #pinrem, #pinstatus #pinrem_AZ, #pinstatus #pinrem_X{float: left;padding: 5px 0 0 5px;}
#pinhistory {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 15px;
	padding: 0px;
}
#pinhistory ul {
	padding: 5px 5px 5px 15px;
	margin: 0px;
	list-style-type: none;
	line-height: 18px;
}
#pinhistory li {
	background-image: url(/axzweb/images/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1.3em;
	margin: 0;
}
#pinhistory a, a:visited, a:active{	color: #0868DF;}
#pinhistory a:hover {color: #000033;}

#printer {float: left;padding: 3px 20px 0 20px;margin-left:10px ;display: inline; width: 19px; height: 30px; background-image: url(/axzweb/images/pincertificate/icons_sprite.gif);  background-repeat: no-repeat; background-position: 0px -6px;cursor: pointer;} 	
#email {float:left;padding: 3px 20px 0 20px;margin-left:10px ;display: inline; width: 19px; height: 30px; background-image: url(/axzweb/images/pincertificate/icons_sprite.gif);  background-repeat: no-repeat; background-position: 0px -45px;cursor: pointer;} 	
#inputTable .row, #inputTable .hiddenrow{
height: 35px;
}
#inputTable .hiddenrow{
display: none;
}
#inputTable #middlecol, #inputTable #middlecol_planType, #inputTable #middlecol_name, #inputTable #middlecol_addrs, #inputTable #middlecol_nbsp, #inputTable #middlecol_fName, #inputTable #middlecol_lName, #inputTable #middlecol_email, #inputTable #middlecol_phn, #inputTable #middlecol_dealerName, #inputTable #middlecol_zip, #inputTable #middlecol_ssn, #inputTable #middlecol_pin, #inputTable #middlecol_vin, #inputTable #middlecol_veh, #inputTable #middlecol_commnt{
width: 10px;float: left;
}
#inputTable #leftcol, #inputTable  #rightcol, #inputTable #leftcol_planType, #inputTable  #rightcol_planInfoList, #inputTable #leftcol_name, #inputTable #leftcol_addrs, #inputTable  #rightcol_name, #inputTable  #rightcol_addrs, #inputTable #leftcol_problmType, #inputTable #leftcol_fName, #inputTable #leftcol_lName, #inputTable #leftcol_email, #inputTable #leftcol_phn, #inputTable #leftcol_dealerName, #inputTable #leftcol_zip, #inputTable #leftcol_ssn, #inputTable #leftcol_pin, #inputTable #leftcol_vin, #inputTable #leftcol_veh, #inputTable #leftcol_commnt, #inputTable  #rightcol_reqfields, #inputTable  #rightcol_select, #inputTable  #rightcol_fName, #inputTable  #rightcol_lName, #inputTable  #rightcol_email, #inputTable  #rightcol_phn, #inputTable  #rightcol_dealerName, #inputTable  #rightcol_zip, #inputTable  #rightcol_ssn, #inputTable  #rightcol_pin, #inputTable  #rightcol_vin, #inputTable  #rightcol_veh, #inputTable  #rightcol_commnt{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
float: left;
}
#inputTable #leftcol, #inputTable #leftcol_planType, #inputTable #leftcol_name, #inputTable #leftcol_addrs, #inputTable #leftcol_problmType, #inputTable #leftcol_fName, #inputTable #leftcol_lName, #inputTable #leftcol_email, #inputTable #leftcol_phn, #inputTable #leftcol_dealerName, #inputTable #leftcol_zip, #inputTable #leftcol_ssn, #inputTable #leftcol_pin, #inputTable #leftcol_vin, #inputTable #leftcol_veh, #inputTable #leftcol_commnt{
width:150px;
text-align: right;
}
#inputTable #rightcol, #inputTable #rightcol_planInfoList, #inputTable  #rightcol_name, #inputTable  #rightcol_addrs, #inputTable  #rightcol_reqfields, #inputTable  #rightcol_select, #inputTable  #rightcol_fName, #inputTable  #rightcol_lName, #inputTable  #rightcol_email, #inputTable  #rightcol_phn, #inputTable #rightcol_dealerName, #inputTable #rightcol_zip, #inputTable  #rightcol_ssn, #inputTable  #rightcol_pin, #inputTable  #rightcol_vin, #inputTable  #rightcol_veh, #inputTable  #rightcol_commnt{
width:330px;
text-align: left;
}

#inputTable #pininfoListBox, #inputTable #pininfoListBox_cboBrand, #inputTable #pininfoListBox_cboYear, #inputTable #pininfoListBox_cboDesiredBrand, #inputTable #pininfoListBox_cboDesiredType, #inputTable #pininfoListBox_cboDesiredModel, #inputTable #pininfoListBox_relation{
width: 200px;
font-size: 12px;
}
#inputTable #contactUsTextBoxLong, #inputTable #contactUsTextBoxLong_ln, #inputTable #contactUsTextBoxLong_email, #inputTable #contactUsTextBoxLong_phn, #inputTable #contactUsTextBoxLong_dn, #inputTable #contactUsTextBoxLong_pin, #inputTable #contactUsTextBoxLong_vin, #inputTable #contactUsTextBoxLong_veh{
width: 200px;
font-size: 12px;
}
#inputTable #contactUsTextBoxShort, #inputTable #contactUsTextBoxShort_zip{
width: 100px;
font-size: 12px;
}
#inputTable textarea{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
width: 252px
}
#inputTable .hideOnLoad{
	display: none;
	
}
#inputTable .outrow{
height: 25px;
}
#inputTable .outrow #leftcol{
font-weight: bold;
}
#pininfo #pininfoListBox, #pininfo #pininfoListBox_cboSuffix{
width: 100px;
font-size: 12px;
}

#pininfo #pininfoTextBoxLong, #pininfo #pininfoTextBoxLong_fName, #pininfo #pininfoTextBoxLong_lName, #pininfo #pininfoTextBoxLong_addr1, #pininfo #pininfoTextBoxLong_city{
width: 200px;
font-size: 12px;
}
#pininfo #pininfoTextBoxShort, #pininfo #pininfoTextBoxShort_SSN, #pininfo #pininfoTextBoxShort_fedTaxId{
width: 100px;
font-size: 12px;
}
#pininfo #label{
text-align: right;
padding-right: 10px
}
.boldhead{
	FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    FONT-FAMILY: arial;
}
